@charset "UTF-8";
.box03 {
	padding: 20px 30px;
}
.box03.sign {
	display: flex;
	align-items: center;
}
.box03.sign img {
	width: 100px;
}
.-label {
	display: flex;
	align-items: center;
	justify-content: center;
}
.wid300Pc {
	width: 300px;
}
.flowList.cmn > .imgList02.icon {
	display: flex;
}
.flowList.cmn > .imgList02.icon > .clmItem.I, .flow.imgList02.icon > .clmItem.I {
	width: 140px;
}
.flowList.cmn > .imgList02.icon > .clmItem.I + .clmItem.T, .flow.imgList02.icon > .clmItem.I + .clmItem.T {
	width: calc(100% - 220px);
}